<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.espritmobile.sim.restocheck"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="16"
        android:targetSdkVersion="19" />

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

    <supports-screens
        android:anyDensity="true"
        android:largeScreens="true"
        android:normalScreens="true"
        android:smallScreens="true"
        android:xlargeScreens="true" />

    <application
        android:name="com.espritmobile.sim.restocheck.facebook.FriendPickerApplication"
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/MyTheme" >
        <meta-data
            android:name="com.facebook.sdk.ApplicationId"
            android:value="@string/facebook_app_id" />

        <activity
            android:name=".SplashScreen"
            android:theme="@style/MyThemeNoActionBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".MainActivity"
            android:label="@string/app_name"
            android:theme="@style/MyTheme" >
        </activity>
        <activity
            android:name=".activities.PersoActivity"
            android:label="@string/app_name"
            android:parentActivityName=".MainActivity"
            android:theme="@style/MyTheme" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".MainActivity" />
			>



        </activity>
        <activity
            android:name=".FirstUseActivity"
            android:theme="@style/MyThemeNoActionBar" >
        </activity>
        <activity
            android:name="PickFriendsActivity"
            android:theme="@style/MyThemeNoActionBar" >
        </activity>
        <activity
            android:name=".activities.PersoResultActivity"
            android:label="@string/app_name"
            android:theme="@style/MyThemeNoActionBar" >
        </activity>
        <activity
            android:name=".activities.TableActivity"
            android:theme="@style/MyThemeNoActionBar" >
        </activity>
        <activity
            android:name=".activities.BillActivity"
            android:label="@string/app_name"
            android:theme="@style/MyTheme" >
        </activity>
        <activity
            android:name=".activities.EqualActivity"
            android:theme="@style/MyThemeNoActionBar" >
        </activity>
        <activity
            android:name="com.facebook.LoginActivity"
            android:label="@string/app_name"
            android:theme="@android:style/Theme.Translucent.NoTitleBar" />
        <activity
            android:name=".StartActivity"
            android:label="@string/title_activity_start"
            android:theme="@style/MyThemeNoActionBar" >
        </activity>
        <activity
            android:name="com.espritmobile.sim.restocheck.facebook.PickFriendsActivity"
            android:theme="@style/MyThemeNoActionBar" />
    </application>

</manifest>